<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-37.3300</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.2700</MDI>
      <MDI key="STATISTICS_MEAN">-4.8205</MDI>
      <MDI key="STATISTICS_STDDEV">9.9235</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
